/* ==============================================================
Content Inline Form styles
============================================================== */

.form_content_row {
    margin: 0 0 50px 0;
}

.content-form {
    font-size: 14px;
    /* 	overflow: hidden; */
    padding: 0 0 50px 0;
}


.alert-form-content .content-form {
    padding: 0;
}

.content-form .form-row,
.content-form .form-row-toggle {
    position: relative;
    width: 50%;
    margin: 0 0 10px 0;
    padding: 10px 10px 15px 10px;
    clear: both;
    min-height: 20px;
}
.content-form .form-row.has-error {
    border: 1px solid #ed1c24;
    border-radius: 10px;
}
.content-form .form-row label {
    float: left;
    width: 30%;
    text-align: right;
    margin: 7px 15px 0 0;
    color: #fff;
}

#orders_bundle .form-row label,
#orders_topup .form-row label {
    margin-top: 0;
    width: 45%;
}

.content-form .form-row label span {
    color: #53af31;
}

.content-form .form-row input[type="password"],
.content-form .form-row input[type="text"] {
    float: left;
    width: 40%;
    padding: 7px 10px;
    border: 1px solid #d9d9d9;
    color: #8e9ca2;
}

.content-form .form-row.has-error input[type="password"],
.content-form .form-row.has-error input[type="text"] {
    border: 1px solid #ed1c24;
}
.content-form .form-row input[type="text"].datepicker {
    width: 15%;
}

.content-form .form-row.has-error input[type="password"],
.content-form .form-row.has-error input[type="text"] {
    color: #ed1c24;
}
.content-form .form-row p.error-message {
    clear: both;
    color: #ed1c24;
    padding: 7px 10px 0 10px;
    margin: 0;
    font-size: 13px;
    font-weight: bolder;
    text-align: center;
    line-height: 1.3em;
}
.content-form .form-row-inner {
    float: left;
    padding: 0 0 0 5px;
    margin: 0 0 0 32%;
}
.content-form .form-row dl {
    margin: 0;
    padding: 0;
}
.content-form .form-row dt {
    margin: 0 0 7px 0;
}


.kickback-get-cash .content-form .form-row,
.kickback-get-cash .content-form .form-row-inner,
#ux_kickback_spread .content-form .form-row,
#ux_kickback_spread .content-form .form-row-inner {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

.kickback-get-cash .content-form .form-row-inner dt,
#ux_kickback_spread .content-form .form-row-inner dt {
    display: inline-table;
    margin: 0 30px 0 0;
}

/*
*  Checkboxes and radios
*/
.content-form .form-row-radio .form-row-inner input[type="radio"] + label {
    font-weight: normal;
    font-size: 14px;
    color: #fff;
}
.content-form .form-row-radio .form-row-inner input[type="radio"]:checked + label {
    font-weight: bolder;
}
.content-form .form-row-checkbox .form-row-inner input[type="checkbox"] + label {
    font-weight: normal;
    font-size: 13px;
    color: #8e9ca2;
}
.content-form .form-row-checkbox .form-row-inner label,
.content-form .form-row-radio .form-row-inner label  {
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    font-size: 13px;
    float: none;
    margin: 0;
    text-align: left;
}
.content-form .form-row-radio .form-row-inner input[type=radio],
.content-form .form-row-checkbox .form-row-inner input[type=checkbox] {
    display: none;
}

.content-form .form-row-checkbox .form-row-inner label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    top: -1px;
    background-color: #fff;
    border: 1px solid #d6d6d6;
}

.content-form .form-row-radio .form-row-inner label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    top: -1px;
    background-color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}


.content-form .form-row-radio .form-row-inner input[type=radio]:checked + label:before {
    content: "\2022";
    color: #53af31;
    font-size: 2em;
    text-align: center;
 	line-height: 17px;

}
.content-form .form-row-checkbox .form-row-inner input[type=checkbox]:checked + label:before {
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #53af31;
    text-align: center;
    line-height: 15px;
}
/*
*  Toogle Checkboxes
*/
.content-form .form-row-toggle input.toggle, .form-row-toggle label, .form-row-toggle input[type="checkbox"] {
    box-sizing: border-box;
    display: block;
    cursor: pointer;
}

.content-form .form-row-toggle input.toggle, .form-row-toggle input[type="checkbox"] {
    display:none;
}
.content-form .form-row-toggle label {
    position:relative;
    display: block;
    width: 230px;
    padding-right: 1px;
    border-radius:10px;
    -webkit-box-sizing: border-box;
    -webkit-transition: padding .2s ease;
    transition: padding .2s ease;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
  	float: none;
}
.content-form .form-row-toggle label span {
    position: absolute;
    display: block;
    width: 100%;
    height: 20px;
    left: 60px;
    top: 0;
}
/*
.content-form .form-row-toggle label span:after {
    content: " (Off)";
    color: #fff;
}
*/
.content-form .form-row-toggle input.toggle:checked + label,
.content-form .form-row-toggle input[type="checkbox"]:checked + label {
    padding-left: 33px;
}

/*
.content-form .form-row-toggle input[type="checkbox"]:checked + label span:after,
.content-form .form-row-toggle input.toggle:checked + label span:after {
    content: " (On)";
    color: #51ad2f;
}
*/


.content-form .form-row-toggle label:before {
    position: absolute;
    display: block;
    content: ' ';
    width: 50px;
    height: 20px;
    left: 0;
    background: #9faeb4;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b7479), color-stop(50%,#9faeb4), color-stop(100%,#b0c1c8));
    background: linear-gradient(to bottom, #6b7479 0%,#9faeb4 50%,#b0c1c8 100%);
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.content-form .form-row-toggle input[type="checkbox"]:checked + label:before,
.content-form .form-row-toggle input.toggle:checked + label:before {
    background: #31691c;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#31691c), color-stop(50%,#3e8425), color-stop(100%,#51ad2f));
    background: linear-gradient(to bottom, #31691c 0%,#3e8425 50%,#51ad2f 100%);
}

.content-form .form-row-toggle label:after {
    position: relative;
    display: block;
    float: left;
    content:' ';
    width: 22px;
    height: 22px;
    top: -1px;
    left: -2px;
    background: #ffffff;
    background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #fefefe 50%, #fdfdfd 51%, #ffffff 100%);
    background: radial-gradient(ellipse at center, #ffffff 0%,#fefefe 50%,#fdfdfd 51%,#ffffff 100%);
    -webkit-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 1px 1px #939598, 0 0 1px #939598;
    box-shadow: 0 1px 1px #939598, 0 0 1px #939598;
}
/*
*  Selects
*/
.content-form select {
	color: #8e9ca2;
}
.content-form .form-row .form-select {
    width: 40%;
    cursor: pointer;
}

.content-form .form-row-select  .hidden_select_container {
    width: 0;
    height: 0;
    overflow: hidden;
}
.content-form .form-row-select .simpleselect,
.content-form .form-row-select .simpleselect * {
    box-sizing: content-box;
}
.content-form .form-row-select .simpleselect {
    float: left;
    position: relative;
    width: 44%;
    font-size: 14px;
    color: #8e9ca2;
}
.content-form .form-row.has-error .simpleselect {
    border: 1px solid #ed1c24;
}
.content-form .form-row-select .simpleselect .options {
    width: 100%;
}

.content-form .form-row-select .simpleselect .placeholder,
.content-form .form-row-select .simpleselect .options .option,
.content-form .form-row-select .simpleselect .options .optgroup .optgroup-label {
    padding: 7px 10px;
    line-height: 18px;
    cursor: pointer;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
.content-form .form-row-select .simpleselect .placeholder,
.content-form .form-row-select .simpleselect .options {
    background: #fff;
}
.content-form .form-row-select .simpleselect .placeholder {
    position: relative;
}
.content-form .form-row-select .simpleselect .placeholder:after,
.content-form .form-row-select .simpleselect .options .option:first-of-type:after  {
    content: "";
    position: absolute;
    top: 12px;
    bottom: 0;
    right: 10px;
    width: 9px;
    height: 5px;
    background: url(img/sprite.png) no-repeat 0 -450px;
}
.content-form .form-row-select.has-error .simpleselect .placeholder {
    color: #ed1c24;
}
.content-form .form-row-select.has-error .simpleselect .placeholder:after {
    background: url(img/sprite.png) no-repeat -8px -450px;
}
.content-form .form-row-select .simpleselect .options {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
}
.content-form .form-row-select .simpleselect .options .option.active {
    background: #d0dfe6;
    color: #374044;

}
.content-form .form-row-select .simpleselect .options .option:first-of-type {
    border: 1px solid #d9d9d9;
    -webkit-box-shadow: 0 3px 3px -2px #d3d3d3;
    -moz-box-shadow: 0 3px 3px -2px #d3d3d3;
    box-shadow: 0 3px 3px -2px #d3d3d3;
}
.content-form .form-row-select .simpleselect .options .option:last-of-type {
    border-bottom: 1px solid #d9d9d9;
}

.content-form textarea#banner_code {
    width: 880px;
    height: 50px;
    padding: 10px;
    border: 1px solid #d9d9d9;
    color: #8e9ca2;
}

/*
*  Tooltips
*/
.content-form a.tooltip {
    position: absolute;
    display: inline-block;
    outline: none;
    width: 18px;
    height: 18px;
    background: url(img/sprite.png) no-repeat 0 -250px;
    margin: 6px 0 0 10px;
    padding: 0;
}
.content-form .form-row-radio a.tooltip,
.content-form .form-row-checkbox a.tooltip,
.content-form .form-row-toggle a.tooltip {
    margin: 0 0 0 10px;
}
.content-form a.tooltip:hover {
    text-decoration: none;
    background: url(img/sprite.png) no-repeat 0 -300px;
}
.content-form a.tooltip span {
    z-index: 10;
    display: none;
    padding: 20px;
    margin-top: 0;
    margin-left: 28px;
    width: 210px;
    line-height: 1.4em;
    font-size: 14px;
    color: #0b171c;
    background: #d1f0c6;
    -webkit-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
}
.content-form a.tooltip:hover span {
    display: inline;
    position: absolute;
}
/*
*  Meters
*/
meter {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    width: 300px;
    height: 10px;
    margin-bottom: 5px;
    background-color: #d5dce0;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5) inset;
    color: #4c9f2d;
}
meter::-moz-meter-bar {
    border-radius: 5px 5px 5px 5px;
}
meter::-webkit-meter-bar {
   background-color: #d5dce0;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5) inset;
}
meter:-moz-meter-optimum::-moz-meter-bar {
    background-color: #4c9f2d;
    background: #31691c;
    background: -moz-linear-gradient(top,  #31691c 1%, #51ab2e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#31691c), color-stop(100%,#51ab2e));
    background: -webkit-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -o-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -ms-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: linear-gradient(to bottom,  #31691c 1%,#51ab2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31691c', endColorstr='#51ab2e',GradientType=0 );
    border-radius: 5px 5px 5px 5px;
}
meter::-webkit-meter-optimum-value {
    background-color: #4c9f2d;
    background: #31691c;
    background: -moz-linear-gradient(top,  #31691c 1%, #51ab2e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#31691c), color-stop(100%,#51ab2e));
    background: -webkit-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -o-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -ms-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: linear-gradient(to bottom,  #31691c 1%,#51ab2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31691c', endColorstr='#51ab2e',GradientType=0 );
    -webkit-border-radius: 5px 5px 5px 5px;
}
meter:-moz-meter-sub-optimum::-moz-meter-bar {
    background-color: #4c9f2d;
    background: #31691c;
    background: -moz-linear-gradient(top,  #31691c 1%, #51ab2e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#31691c), color-stop(100%,#51ab2e));
    background: -webkit-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -o-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -ms-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: linear-gradient(to bottom,  #31691c 1%,#51ab2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31691c', endColorstr='#51ab2e',GradientType=0 );
    border-radius: 5px 5px 5px 5px;
}
meter::-webkit-meter-suboptimum-value {
    background-color: #4c9f2d;
    background: #31691c;
    background: -moz-linear-gradient(top,  #31691c 1%, #51ab2e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#31691c), color-stop(100%,#51ab2e));
    background: -webkit-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -o-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -ms-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: linear-gradient(to bottom,  #31691c 1%,#51ab2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31691c', endColorstr='#51ab2e',GradientType=0 );
    -webkit-border-radius: 5px 5px 5px 5px;
}
meter:-moz-meter-sub-sub-optimum::-moz-meter-bar {
    background-color: #e91a21;
    background: #e91a21;
    background: -moz-linear-gradient(top,  #8f0f15 1%, #e91a21 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#8f0f15), color-stop(100%,#e91a21));
    background: -webkit-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: -o-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: -ms-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: linear-gradient(to bottom,  #8f0f15 1%,#e91a21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f0f15', endColorstr='#e91a21',GradientType=0 );
    border-radius: 5px 5px 5px 5px;
}
meter::-webkit-meter-even-less-good-value {
    background-color: #e91a21;
    background: #e91a21;
    background: -moz-linear-gradient(top,  #8f0f15 1%, #e91a21 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e91a21), color-stop(100%,#e91a21));
    background: -webkit-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: -o-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: -ms-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: linear-gradient(to bottom,  #8f0f15 1%,#e91a21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f0f15', endColorstr='#e91a21',GradientType=0 );
    -webkit-border-radius: 5px 5px 5px 5px;
}
/*
*  Meter fallback
*/
.meter-bar {
    width: 300px;
    height: 10px;
    margin-bottom: 15px;
    background-color: #d5dce0;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5) inset;
    color: #4c9f2d;
    position: relative;
    display: block;
    overflow: hidden;
}
.meter-bar > span {
    height: inherit;
    background-color: #4c9f2d;
    background: #31691c;
    background: -moz-linear-gradient(top,  #31691c 1%, #51ab2e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#31691c), color-stop(100%,#51ab2e));
    background: -webkit-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -o-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -ms-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: linear-gradient(to bottom,  #31691c 1%,#51ab2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31691c', endColorstr='#51ab2e',GradientType=0 );
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    display: block;
    text-indent: -9999px;
}
.meter-bar > span.low {
    background-color: #e91a21;
    background: #e91a21;
    background: -moz-linear-gradient(top,  #8f0f15 1%, #e91a21 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e91a21), color-stop(100%,#e91a21));
    background: -webkit-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: -o-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: -ms-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: linear-gradient(to bottom,  #8f0f15 1%,#e91a21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f0f15', endColorstr='#e91a21',GradientType=0 );
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
/*
*  Meter polyfill
*/


meter{
    display: block;
    overflow: hidden;
}
meter div {
    display: block;
    height: 10px;
  	border-radius: 5px 5px 5px 5px;
}

/*
meter div {
    display: block;
    height: 10px;
    background-color: #4c9f2d;
    background: #31691c;
    background: -moz-linear-gradient(top,  #31691c 1%, #51ab2e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#31691c), color-stop(100%,#51ab2e));
    background: -webkit-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -o-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -ms-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: linear-gradient(to bottom,  #31691c 1%,#51ab2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31691c', endColorstr='#51ab2e',GradientType=0 );
    border-radius: 5px 5px 5px 5px;
}
.meterValueTooHigh div {
    background-color: #4c9f2d;
    background: #31691c;
    background: -moz-linear-gradient(top,  #31691c 1%, #51ab2e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#31691c), color-stop(100%,#51ab2e));
    background: -webkit-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -o-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: -ms-linear-gradient(top,  #31691c 1%,#51ab2e 100%);
    background: linear-gradient(to bottom,  #31691c 1%,#51ab2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31691c', endColorstr='#51ab2e',GradientType=0 );
    border-radius: 5px 5px 5px 5px;
}
.meterValueTooLow div {
    background-color: #e91a21;
    background: #e91a21;
    background: -moz-linear-gradient(top,  #8f0f15 1%, #e91a21 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e91a21), color-stop(100%,#e91a21));
    background: -webkit-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: -o-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: -ms-linear-gradient(top,  #8f0f15 1%,#e91a21 100%);
    background: linear-gradient(to bottom,  #8f0f15 1%,#e91a21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f0f15', endColorstr='#e91a21',GradientType=0 );
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.meterIsMaxed {
    border-right: 0px none !important;
}
*/

/**
 * Exceptional style override for one form
 */
form.my-48-alerts-form .form-row .form-row-inner {
    margin-left: 0;
}


.ux_giftshop .content-form .form-row label,
.ux_buy .content-form .form-row label  {
    text-align: left;
}


.ux_giftshop .content-form .form-row-inner {
    margin-left: 0;
}


.order_payment fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}


a, a:hover{
    text-decoration:none;
}